
/* Class = "NSTextFieldCell"; title = "Enter the information below to get start. If you have activated Cleaner One before and couldn't use here, please click contact support."; ObjectID = "1dw-D1-wK4"; */
"1dw-D1-wK4.title" = "請從輸入下方資訊開始。如果您先前已啟動了 Cleaner One Pro，但卻無法加以執行，請點選「聯絡技術支援」以取得協助。";

/* Class = "NSTextFieldCell"; title = "User name:*"; ObjectID = "AEY-F0-sYA"; */
"AEY-F0-sYA.title" = "裝置名稱:*";

/* Class = "NSTextFieldCell"; placeholderString = "XXXX-XXXX-XXXX-XXXX"; ObjectID = "CJ6-sb-Z63"; */
"CJ6-sb-Z63.placeholderString" = "XXXX-XXXX-XXXX-XXXX-XXXX";

/* Class = "NSTextFieldCell"; title = "License key:*"; ObjectID = "giX-kA-AR7"; */
"giX-kA-AR7.title" = "產品序號:*";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "jri-Ri-6rv"; */
"jri-Ri-6rv.title" = "取消";

/* Class = "NSTextFieldCell"; title = "Email:*"; ObjectID = "ljP-Xr-thd"; */
"ljP-Xr-thd.title" = "電子郵件:*";

/* Class = "NSTextFieldCell"; title = "By clicking on the “Active” button, means you agree to be bound by the terms of the License Agreement."; ObjectID = "mb8-lJ-XlH"; */
"mb8-lJ-XlH.title" = "By clicking on the “Active” button, means you agree to be bound by the terms of the License Agreement.";

/* Class = "NSButtonCell"; title = "Active"; ObjectID = "tLL-iU-Nrp"; */
"tLL-iU-Nrp.title" = "啟動";

/* Class = "NSButtonCell"; title = "Contact Support"; ObjectID = "z6z-Sw-xUW"; */
"z6z-Sw-xUW.title" = "聯絡技術支援";

/* Class = "NSTextFieldCell"; title = "Active your Cleaner One"; ObjectID = "zRO-qJ-UIw"; */
"zRO-qJ-UIw.title" = "啟動 Cleaner One Pro";
